PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #132

3.2.1 Elaborar minuta de portaria
06/09/2021 02:57 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/10/2021
Priority: Alta Due date: 09/14/2021
Assignee: Francisco Jose (COGER) % Done: 100%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Portaria GM/MS 1185, de 09/06/2021 Fase: Il
Especifica: que instituiu a PGR/MS
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Elaborar minuta de portaria

History

#1 - 07/29/2021 01:19 PM - Solange Lima Gomes (COGER)
- % Done changed from 100 to 0

#2 - 07/29/2021 01:26 PM - Solange Lima Gomes (COGER)
- Assignee set to Francisco Jose (COGER)

- Legislagcdo Especifica updated

#3 - 08/28/2021 05:05 PM - Solange Lima Gomes (COGER)

- File Portaria GM-MS 1185-2021 - Politica de Gestao de Riscos - PGR-MS.pdf added
- % Done changed from 0 to 30

- Ciclo de Avaliagao - ADI Ciclo 12° added

- Coordenagdo COGER added

As portarias de indicages para compor o Comité de Gestao de Riscos (CGR) e Unidade de Gestédo de Riscos e Integridade (UGRI) serédo
publicados em Boletim Interno de Servigo do Ministério da Saude - BSE/MS, considerando que o normativo genérico (Portaria GM/MS 1.185/2021,
que instituiu o CGR e UGRI, foi publicado no DOU de 10/06/2021.

#4 - 08/28/2021 05:38 PM - Solange Lima Gomes (COGER)

- Legislagdo Especifica updated

#5 - 09/14/2021 08:10 PM - Solange Lima Gomes (COGER)
- Due date changed from 12/31/2020 to 09/14/2021

- Start date changed from 08/01/2020 to 06/10/2021

- % Done changed from 30 to 100

- Fase set to Il

#6 - 09/16/2021 06:46 AM - Solange Lima Gomes (COGER)
- Parent task deleted (#57)
Files

Portaria GM-MS 1185-2021 - Politica de Gestdo de Riscos - PGR-MS.[8§6 KB 08/28/2021 Solange Lima Gomes (COGER)
